chocobusi - Feature #247
Feature # 246 (Open): [Manager]

[Client] Code man list client 000000010
07/17/2024 03:33 AM - Nguyén Tra

Status: Closed Start date: 06/18/2024
Priority: Normal Due date:

Assignee: duc tran % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 07/17/2024 01:04 PM - Tran Hung

- Status changed from Open to In Progress

#2 - 07/24/2024 12:10 PM - Tran Hung

- Status changed from In Progress to Resolved

#3 - 08/05/2024 05:29 PM - Tran Hung

- Assignee changed from Tran Hung to Nguyén Tra

- Link test: https:/chocobusi.dt-solution.com/manage/clients/list

#4 - 08/20/2024 07:47 PM - Nguyén Tra

- Assignee changed from Nguyén Tra to duc tran

#5 - 08/30/2024 12:27 PM - duc tran

- Status changed from Resolved to Closed
